Information on source package libapache2-mod-python

Available versions

ReleaseVersion
jessie3.3.1-11
stretch3.3.1-11
buster3.3.1-11
bullseye3.3.1-11
sid3.3.1-11

Resolved issues

BugDescription
CVE-2005-0088The publisher handler for mod_python 2.7.8 and earlier allows remote a ...
CVE-2004-2680mod_python (libapache2-mod-python) 3.1.4 and earlier does not properly ...

Search for package or bug name: Reporting problems